[Interface]
Address = 192.168.13.2
PrivateKey = UPLUN7lW+oNFKkj923OYeZ3NJ1bcDOmJNhKAdj1D7EI=
ListenPort = 51829
DNS = 1.1.1.1,8.8.8.8

[Peer]
PublicKey = 8gqJ5cAfQt8FoXaqNRiouNf+zYKW7CFr/L8C+b+CQT8=
PresharedKey = 8VcmCx+XRriPKNKVNSaP6k2Fv3ZncHYT+++6vE2rIhI=
Endpoint = 127.0.0.1:51820
#AllowedIPs = 0.0.0.0/0 # 将所有流量都通过VPN，此时其他网卡不可用。代理上网时有用
AllowedIPs = 192.168.13.0/24  #各个流量独立。其他网卡同样可以使用

